@charset "UTF-8";

/* 연혁 */

.se-line-wrap{position:relative;}
.se-line-wrap .line-bg{position:absolute;top:2.2rem;left:0;width:100%;height:1px;background:var(--color52);transform-origin:left center;transform:scaleX(0);}
.se-history-swiper .swiper-wrapper{padding:2.2rem 0 0;}
.se-history-swiper .swiper-wrapper .swiper-slide{width:calc(100% / 6);}
.se-history-swiper .swiper-wrapper .history-box{position:relative;padding:3.05rem 2.4rem 2.2rem 0;}
.se-history-swiper .swiper-wrapper .history-box .circle{display:flex;justify-content:center;align-items:center;position:absolute;top:0;left:0;width:1.3rem;aspect-ratio:1;border-radius:50%;background:var(--color26);box-sizing:border-box;transform:translateY(-50%);}
.se-history-swiper .swiper-wrapper .history-tit01{padding:0 0 1.2rem;font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:3.4rem;letter-spacing:-0.02em;color:var(--black01);}
.se-history-swiper .swiper-wrapper .history-box .ul-type-dot li{color:var(--color53);}
.se-history-swiper .swiper-wrapper .history-box .ul-type-dot li:before{background:var(--color53);}

/* 교과목 특성 */
.curriculum-box-wrap{display:grid;grid-template-columns:repeat(5, 1fr);gap:2rem;}
.curriculum-box{display:flex;flex-direction:column;align-items:center;gap:1.2rem;padding:3.2rem 2rem;border:1px solid var(--color52);border-radius:12px;text-align:center;box-sizing:border-box;}
.curriculum-box .box-tit{display:flex;flex-direction:column;align-items:center;gap:1.2rem;font-weight:var(--font-weight-bold);font-size:2rem;line-height:2.8rem;color:var(--black01);}
.curriculum-box .box-tit:after{content:'';display:inline-flex;width:14rem;height:14rem;background:url(/_res/yonsei_rc/uc/img/refinement/ico-se01@2x.png) no-repeat center center/100%;}
.curriculum-box:nth-of-type(2) .box-tit:after{background-image:url(/_res/yonsei_rc/uc/img/refinement/ico-se02@2x.png);}
.curriculum-box:nth-of-type(3) .box-tit:after{background-image:url(/_res/yonsei_rc/uc/img/refinement/ico-se03@2x.png);}
.curriculum-box:nth-of-type(4) .box-tit:after{background-image:url(/_res/yonsei_rc/uc/img/refinement/ico-se04@2x.png);}
.curriculum-box:nth-of-type(5) .box-tit:after{background-image:url(/_res/yonsei_rc/uc/img/refinement/ico-se05@2x.png);}
.curriculum-box .con-p{word-break:keep-all;}

/* 멘토링 */
.se-mentor-wrapper{display:flex;justify-content:center;margin:2rem 0 0;padding:4.8rem 2rem;}
.se-mentor-container{display:flex;flex-direction:column;align-items:center;gap:2rem;width:100%;max-width:94.8rem;}
.se-mentor-header{padding:1.5rem 2rem;border-radius:8px;width:100%;max-width:94.8rem;background-color:var(--color26);color:var(--white100);font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:3.4rem;text-align:center;word-break:keep-all;box-sizing:border-box;}
.se-mentor-box-group{display:grid;grid-template-columns:repeat(3, 1fr);gap:1.6rem;}
.se-mentor-box{display:flex;flex-direction:column;align-items:center;border:1px solid var(--color52);border-radius:12px;padding:2rem;background-color:var(--white100);text-align:center;box-sizing:border-box;}
.se-mentor-box .box-tit{margin:0 0 1.2rem;font-weight:var(--font-weight-bold);font-size:2rem;line-height:2.8rem;color:var(--black01);}
.se-mentor-box .box-desc{font-size:1.8rem;line-height:2.5rem;color:var(--black01);word-break:keep-all;}

@media screen and (max-width:1024.98px){
	/* 연혁 */
	.se-history-swiper .swiper-wrapper .history-box{padding:3rem 0 1.5rem;}
	.se-history-list .history-tit01{padding:0 0 1rem;font-size:1.8rem;}
	.se-history-swiper .swiper-wrapper .swiper-slide{width:20rem;}
	
	/* 교과목 특성 */
	.curriculum-box-wrap{grid-template-columns:repeat(2, 1fr);}
	.curriculum-box{padding:1.2rem 1rem;}
	.curriculum-box .box-tit{gap:1rem;font-size:1.6rem;line-height:2.2rem;}
	.curriculum-box .box-tit:after{width:8rem;height:8rem;}
	
	/* 멘토링 */
	.se-mentor-wrapper{padding:2rem 1rem;}
	.se-mentor-container{gap:1rem;}
	.se-mentor-header{padding:1rem 1.5rem;font-size:2rem;line-height:2.8rem;}
	.se-mentor-box-group{grid-template-columns:repeat(1, 1fr);gap:1rem;width:100%;}
	.se-mentor-box{padding:1rem;}
	.se-mentor-box .box-tit{margin:0 0 1rem;font-size:1.6rem;line-height:2.2rem;}
	.se-mentor-box .box-desc{font-size:1.4rem;line-height:2rem;}
}
@media screen and (max-width:768px){
	/* 교과목 특성 */
	.curriculum-box-wrap{grid-template-columns:repeat(1, 1fr);}
}